@charset "UTF-8";
.s5-returnToTop {
  margin-top: 0 !important;
}

.navOut {
  background-color: #000000;
}
@media screen and (max-width: 768px) {
  .navOut {
    position: relative;
    width: 100%;
    overflow: hidden;
  }
}

#tv_style {
  margin: 0 auto;
  position: relative;
  padding: 0;
  color: #000000;
}
#tv_style > * {
  font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", Verdana, Helvetica, sans-serif;
  box-sizing: border-box;
}
#tv_style img {
  max-width: 100%;
  line-height: 0;
  vertical-align: bottom;
  border-style: none;
}
#tv_style .s5-p1 {
  line-height: 1.6;
}
#tv_style .kv {
  width: 100%;
  height: 570px;
  background: url(../images/mv.jpg) no-repeat center center/cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #tv_style .kv {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  #tv_style .kv .inner {
    padding: 10vw 0;
  }
}
#tv_style .kv .inner h1 {
  max-width: 545px;
}
@media screen and (max-width: 768px) {
  #tv_style .kv .inner h1 {
    width: 90vw;
  }
}
#tv_style .kv .inner .btn {
  margin: 50px auto 0;
  width: 270px;
  height: 70px;
}
@media screen and (max-width: 768px) {
  #tv_style .kv .inner .btn {
    height: 50px;
    margin-top: 30px;
  }
}
#tv_style .kv .inner .btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  width: 100%;
  height: 100%;
  background-color: #2d75c7;
  font-size: 20px;
  border-radius: 35px;
  letter-spacing: 0.05em;
  font-weight: bold;
  text-decoration: none;
  transition: opacity 0.3s;
  padding-top: 2px;
}
@media (hover) {
  #tv_style .kv .inner .btn a:hover {
    opacity: 0.8;
  }
}
#tv_style .kv .inner .btn a span {
  padding-right: 40px;
  position: relative;
}
#tv_style .kv .inner .btn a span:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 19px;
  height: 17px;
  background: url(../images/icn_arw.png) no-repeat center center/contain;
  translate: 0 -50%;
}
#tv_style .gray {
  background-color: #0d0d0d;
  padding: 0 40px 100px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray {
    padding: 0 5% 40px;
  }
}
#tv_style .gray > .inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#tv_style .gray > .inner > h2 {
  padding-top: 100px;
  font-size: 34px;
  color: #ffffff;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > h2 {
    padding-top: 40px;
    font-size: 24px;
  }
}
#tv_style .gray > .inner > .flex {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex {
    display: block;
    margin-top: 30px;
  }
}
#tv_style .gray > .inner > .flex > div {
  width: 48.5%;
  color: #ffffff;
  text-align: center;
  padding-bottom: 110px;
  background: url(../images/arw_bottom.png) no-repeat center bottom 35px #202020;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div {
    width: 100%;
    padding-bottom: 90px;
    background-size: 50px;
    background-color: #2b2b2b;
  }
}
#tv_style .gray > .inner > .flex > div.el h2 {
  background-image: -moz-linear-gradient(-32deg, rgb(19, 58, 186) 0%, rgb(49, 71, 180) 27%, rgb(78, 83, 174) 48%, rgb(65, 133, 177) 77%, rgb(51, 182, 180) 99%);
  background-image: -webkit-linear-gradient(-32deg, rgb(19, 58, 186) 0%, rgb(49, 71, 180) 27%, rgb(78, 83, 174) 48%, rgb(65, 133, 177) 77%, rgb(51, 182, 180) 99%);
  background-image: -ms-linear-gradient(-32deg, rgb(19, 58, 186) 0%, rgb(49, 71, 180) 27%, rgb(78, 83, 174) 48%, rgb(65, 133, 177) 77%, rgb(51, 182, 180) 99%);
}
#tv_style .gray > .inner > .flex > div.el .txt3 {
  margin-top: 11px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div.el .txt3 {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div.liquid {
    margin-top: 60px;
  }
}
#tv_style .gray > .inner > .flex > div.liquid h2 {
  background-image: -moz-linear-gradient(-32deg, rgb(207, 108, 59) 0%, rgb(207, 83, 58) 27%, rgb(206, 57, 57) 48%, rgb(223, 80, 120) 77%, rgb(239, 103, 183) 99%);
  background-image: -webkit-linear-gradient(-32deg, rgb(207, 108, 59) 0%, rgb(207, 83, 58) 27%, rgb(206, 57, 57) 48%, rgb(223, 80, 120) 77%, rgb(239, 103, 183) 99%);
  background-image: -ms-linear-gradient(-32deg, rgb(207, 108, 59) 0%, rgb(207, 83, 58) 27%, rgb(206, 57, 57) 48%, rgb(223, 80, 120) 77%, rgb(239, 103, 183) 99%);
}
#tv_style .gray > .inner > .flex > div h2 {
  font-size: 26px;
  line-height: 1;
  padding: 13px;
  font-weight: 200;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div h2 {
    font-size: 20px;
    padding: 10px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area {
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area {
    padding: 0 5%;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .txt1 {
  padding-top: 60px;
  font-size: 20px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .txt1 {
    padding-top: 30px;
    font-size: 16px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .img1 {
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .img1 {
    padding-top: 20px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .txt2 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  line-height: 2;
  min-height: 75px;
  margin-top: 30px;
  font-weight: 200;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .txt2 {
    min-height: auto;
    margin-top: 20px;
    font-size: 16px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .line {
  margin: 60px 10px 0;
  border-top: 1px solid #909090;
  padding-top: 80px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .line {
    margin: 30px auto 0;
    padding-top: 30px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .light h3 {
  color: #ffffff;
  font-size: 22px;
  position: relative;
  font-weight: 200;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .light h3 {
    font-size: 18px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .light h3:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 1px;
  background-color: #909090;
  top: calc(100% + 15px);
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
#tv_style .gray > .inner > .flex > div .txt-area .light .img2 {
  margin-top: 0px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .light .img2 {
    margin-top: 30px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .light .img2 p {
  padding-top: 25px;
  font-size: 16px;
  font-weight: 200;
  line-height: 32px;
}
#tv_style .gray > .inner > .flex > div .txt-area .light .flex {
  display: flex;
  justify-content: center;
}
#tv_style .gray > .inner > .flex > div .txt-area .light .flex > div {
  width: 47%;
  margin: 0 auto;
}
#tv_style .gray > .inner > .flex > div .txt-area .light .hakkou {
  margin: 23px 0 19px;
  line-height: 2;
  font-size: 16px;
  display: inline-block;
  font-weight: 200;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .light .hakkou {
    font-size: 15px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .light .haichi {
  margin: 13px 0 30px;
  padding-top: 27px;
  color: #fffed7;
  line-height: 2;
  font-size: 16px;
  display: inline-block;
  border-bottom: 2px solid #888888;
  font-weight: 200;
  background: url(../images/arw_left.png) no-repeat top center;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .light .haichi {
    font-size: 15px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .light .txt3 {
  font-size: 26px;
  font-weight: 300;
  color: #fffefe;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .light .txt3 {
    font-size: 20px;
  }
}
#tv_style .gray > .inner > .flex > div .txt-area .light .txt3 span {
  display: block;
  font-size: 18px;
  margin-bottom: 7px;
  font-weight: 200;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner > .flex > div .txt-area .light .txt3 span {
    font-size: 15px;
  }
}
#tv_style .gray > .inner .pc-tab-btn2.sp {
  margin-top: 0 !important;
}
#tv_style .gray > .inner .pc-tab-btn2.sp p {
  min-height: 50px !important;
}
#tv_style .gray > .inner ul.pc-tab-btn,
#tv_style .gray > .inner ul.pc-tab-btn2 {
  display: flex;
  justify-content: space-between;
  margin-top: 35px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab-btn,
  #tv_style .gray > .inner ul.pc-tab-btn2 {
    display: flex !important;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li,
#tv_style .gray > .inner ul.pc-tab-btn2 li {
  position: relative;
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(1),
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(1) {
  width: 23%;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(1),
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(1) {
    width: 47%;
    margin: 0 auto;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(1) .btn,
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(1) .btn {
  background-color: #238080;
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(1) .btn:after,
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(1) .btn:after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../images/icn_btn_cyan.png) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 30px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media screen and (max-width: 1200px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(1) .btn:after,
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(1) .btn:after {
    right: 20px;
  }
}
@media screen and (max-width: 1120px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(1) .btn:after,
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(1) .btn:after {
    right: 10px;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(2),
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(2) {
  width: 23%;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(2),
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(2) {
    width: 47%;
    margin: 0 auto;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(2) .btn,
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(2) .btn {
  background-color: #2746bb;
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(2) .btn:after,
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(2) .btn:after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../images/icn_btn_blue.png) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 30px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media screen and (max-width: 1200px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(2) .btn:after,
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(2) .btn:after {
    right: 20px;
  }
}
@media screen and (max-width: 1120px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(2) .btn:after,
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(2) .btn:after {
    right: 10px;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(3),
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(3) {
  width: 23%;
  margin-left: 1%;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(3),
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(3) {
    width: 47%;
    margin: 0 auto;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(3) .btn,
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(3) .btn {
  background-color: #c2521e;
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(3) .btn:after,
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(3) .btn:after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../images/icn_btn_orange.png) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 30px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media screen and (max-width: 1200px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(3) .btn:after,
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(3) .btn:after {
    right: 20px;
  }
}
@media screen and (max-width: 1120px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(3) .btn:after,
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(3) .btn:after {
    right: 10px;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(4),
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(4) {
  width: 23%;
  margin-left: 1%;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(4),
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(4) {
    width: 47%;
    margin: 0 auto;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(4) .btn,
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(4) .btn {
  background-color: #db353d;
}
#tv_style .gray > .inner ul.pc-tab-btn li:nth-child(4) .btn:after,
#tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(4) .btn:after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../images/icn_btn_red.png) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 30px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media screen and (max-width: 1200px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(4) .btn:after,
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(4) .btn:after {
    right: 20px;
  }
}
@media screen and (max-width: 1120px) {
  #tv_style .gray > .inner ul.pc-tab-btn li:nth-child(4) .btn:after,
  #tv_style .gray > .inner ul.pc-tab-btn2 li:nth-child(4) .btn:after {
    right: 10px;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li p,
#tv_style .gray > .inner ul.pc-tab-btn2 li p {
  color: #8a8a8a;
  font-size: 16px;
  text-align: center;
  margin-bottom: 8px;
  min-height: 50px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
@media screen and (max-width: 1000px) {
  #tv_style .gray > .inner ul.pc-tab-btn li p,
  #tv_style .gray > .inner ul.pc-tab-btn2 li p {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab-btn li p,
  #tv_style .gray > .inner ul.pc-tab-btn2 li p {
    font-size: 13px;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li .btn,
#tv_style .gray > .inner ul.pc-tab-btn2 li .btn {
  cursor: pointer;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 260px;
  margin: 0 auto;
  height: 60px;
  border-radius: 5px;
  font-size: 20px;
  padding-right: 20px;
  position: relative;
}
@media screen and (max-width: 1000px) {
  #tv_style .gray > .inner ul.pc-tab-btn li .btn,
  #tv_style .gray > .inner ul.pc-tab-btn2 li .btn {
    font-size: 16px;
  }
}
@media screen and (max-width: 850px) {
  #tv_style .gray > .inner ul.pc-tab-btn li .btn,
  #tv_style .gray > .inner ul.pc-tab-btn2 li .btn {
    font-size: 14px;
  }
}
#tv_style .gray > .inner ul.pc-tab-btn li .btn.active:after,
#tv_style .gray > .inner ul.pc-tab-btn2 li .btn.active:after {
  transform: rotate(180deg);
  top: inherit;
}
#tv_style .gray > .inner ul.pc-tab,
#tv_style .gray > .inner ul.pc-tab2 {
  margin-top: -3px;
  position: relative;
  z-index: 2;
  background-color: #dbdbdb;
}
#tv_style .gray > .inner ul.pc-tab > li,
#tv_style .gray > .inner ul.pc-tab2 > li {
  display: none;
}
#tv_style .gray > .inner ul.pc-tab > li > div,
#tv_style .gray > .inner ul.pc-tab2 > li > div {
  display: flex;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li > div,
  #tv_style .gray > .inner ul.pc-tab2 > li > div {
    display: block;
  }
}
#tv_style .gray > .inner ul.pc-tab > li:nth-child(1),
#tv_style .gray > .inner ul.pc-tab2 > li:nth-child(1) {
  border-top: 10px solid #238080;
}
#tv_style .gray > .inner ul.pc-tab > li:nth-child(2),
#tv_style .gray > .inner ul.pc-tab2 > li:nth-child(2) {
  border-top: 10px solid #2746bb;
}
#tv_style .gray > .inner ul.pc-tab > li:nth-child(3),
#tv_style .gray > .inner ul.pc-tab2 > li:nth-child(3) {
  border-top: 10px solid #c2521e;
}
#tv_style .gray > .inner ul.pc-tab > li:nth-child(4),
#tv_style .gray > .inner ul.pc-tab2 > li:nth-child(4) {
  border-top: 10px solid #db353d;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend {
  width: 63%;
  padding: 55px 4% 60px;
  background-color: #dbdbdb;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend.w100,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend.w100 {
  max-width: 633px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1100px) {
  #tv_style .gray > .inner ul.pc-tab > li .recommend,
  #tv_style .gray > .inner ul.pc-tab2 > li .recommend {
    padding: 55px 3% 60px;
  }
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .recommend,
  #tv_style .gray > .inner ul.pc-tab2 > li .recommend {
    width: 100%;
    padding: 30px 5% 40px;
  }
}
#tv_style .gray > .inner ul.pc-tab > li .recommend > h3,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend > h3 {
  font-size: 20px;
  text-align: center;
  min-height: 45px;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li {
  margin-top: 20px;
  background-color: #ffffff;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .recommend ul li,
  #tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li {
    padding: 0 5% 30px;
  }
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li > div,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li > div {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .recommend ul li > div,
  #tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li > div {
    display: block;
  }
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .img,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .img {
  text-align: center;
  padding-bottom: 5px;
  width: 37%;
  padding-left: 2%;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .recommend ul li .img,
  #tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .img {
    width: 100%;
    padding-left: 0;
  }
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .img .logo,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .img .logo {
  padding: 25px 10% 15px;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .img .logo2,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .img .logo2 {
  padding: 25px 7% 15px;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .img .logo3,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .img .logo3 {
  padding: 25px 24% 15px;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .txt-area,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .txt-area {
  width: 32%;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .recommend ul li .txt-area,
  #tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .txt-area {
    width: 100%;
    margin-top: 0;
  }
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .txt-area h3,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .txt-area h3 {
  font-weight: 600;
  font-size: 22px;
  text-align: center;
  margin-top: -13px;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .txt-area h3 span,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .txt-area h3 span {
  display: block;
  font-size: 16px;
  font-weight: 500;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .txt-area ul.size,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .txt-area ul.size {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 12px;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .txt-area ul.size li,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .txt-area ul.size li {
  margin: 0 2px;
  font-size: 13px;
  background-color: #ffffff;
  border: 1px solid #000000;
  border-radius: 5px;
  margin-bottom: 4px;
  padding: 6px 5px;
  line-height: 1;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .btn,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .btn {
  width: 25%;
  padding: 0 4% 0 3%;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .recommend ul li .btn,
  #tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .btn {
    width: 100%;
    padding: 0;
    margin-top: 30px;
  }
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .btn a,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .btn a {
  font-size: 17px;
  padding: 10px;
  width: 100%;
  text-align: center;
}
#tv_style .gray > .inner ul.pc-tab > li .recommend ul li .txt,
#tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .txt {
  padding: 15px 0 20px;
  border-top: 1px solid #dbdbdb;
  font-size: 16px;
  margin: 0 25px;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .recommend ul li .txt,
  #tv_style .gray > .inner ul.pc-tab2 > li .recommend ul li .txt {
    padding: 0;
    border: none;
    margin: 20px 0 0;
  }
}
#tv_style .gray > .inner ul.pc-tab > li .interview,
#tv_style .gray > .inner ul.pc-tab2 > li .interview {
  width: 37%;
  background-color: #bcbcbc;
  padding: 55px 4% 60px;
}
@media screen and (max-width: 1100px) {
  #tv_style .gray > .inner ul.pc-tab > li .interview,
  #tv_style .gray > .inner ul.pc-tab2 > li .interview {
    padding: 55px 3% 60px;
  }
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .interview,
  #tv_style .gray > .inner ul.pc-tab2 > li .interview {
    width: 100%;
    padding: 30px 5% 40px;
  }
}
#tv_style .gray > .inner ul.pc-tab > li .interview > h3,
#tv_style .gray > .inner ul.pc-tab2 > li .interview > h3 {
  font-size: 20px;
  text-align: center;
  min-height: 45px;
}
#tv_style .gray > .inner ul.pc-tab > li .interview ul li,
#tv_style .gray > .inner ul.pc-tab2 > li .interview ul li {
  text-align: center;
  margin-top: 20px;
}
#tv_style .gray > .inner ul.pc-tab > li .interview ul li.coming,
#tv_style .gray > .inner ul.pc-tab2 > li .interview ul li.coming {
  background-color: #202020;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16.5% 0;
  font-size: 18px;
  font-weight: 300;
}
@media screen and (max-width: 768px) {
  #tv_style .gray > .inner ul.pc-tab > li .interview ul li.coming,
  #tv_style .gray > .inner ul.pc-tab2 > li .interview ul li.coming {
    font-size: 18px;
  }
}

.bnr-jikkan {
  margin: 0 auto;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .s5-returnToTop {
    padding-top: 0 !important;
  }
}

.s5-storeButton {
  width: 100%;
  font-size: 16px !important;
  line-height: 1;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .pc {
    display: block !important;
  }
  .pcImg {
    display: inline-block !important;
  }
  .sp {
    display: none !important;
  }
  .spImg {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .sp {
    display: block !important;
  }
  .spImg {
    display: inline-block !important;
  }
  .pc {
    display: none !important;
  }
  .pcImg {
    display: none !important;
  }
}